{
  "usingComponents": {
    "search-popup": "/pages/components/search-popup/search-popup",
    "card-plugin": "/pages/components/card-plugin/card-plugin",
    "card-item-plugin": "/pages/components/card-item-plugin/card-item-plugin"
  },
  "navigationBarTitleText": "流程管理详情"
}

